@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
.menuzord,.menuzord *{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box
}

.menuzord{
    padding:0 30px;
    float: right;
	direction: RTL;
	font-weight: 600;
	margin-right: 50px;
}

.megamenu a:hover {
	color: #165788 !important;
}
	
	
.megamenu a {
	color: #fff !important;
}

.menuzord a{
    -o-transition:color .3s linear,background .3s linear;
    -moz-transition:color .3s linear,background .3s linear;
    -webkit-transition:color .3s linear,background .3s linear;
    transition:color .3s linear,background .3s linear
}

.menuzord-menu.scrollable>.scrollable-fix{
    display:none
}

.menuzord-brand{
    margin:18px 30px 0 0;
    float:left;
    color:#666;
    text-decoration:none;
    line-height:1.3;
    cursor:pointer
}

.menuzord-menu{
    margin:0;
    padding:0;
    float:left;
    list-style:none
}

.menuzord-menu.menuzord-right{

}

ul.menu li {
	line-height: 30px;
	border-bottom: 1px solid #1a3957;
}


.menuzord-menu>li{
    display:inline-block;
    float: right;
}

.menuzord-menu>li>a{
    padding:26px 15px;
    display:inline-block;
    text-decoration:none;
    color:#fff;
    outline:0;
    line-height:1.42857143;
    -webkit-tap-highlight-color:transparent
}

.menuzord-menu>li.active>a,.menuzord-menu>li:hover>a{
    color:#333
}

.menuzord-menu ul.dropdown,.menuzord-menu ul.dropdown li ul.dropdown{
    list-style:none;
    margin:0;
    padding:0;
    display:none;
    position:absolute;
    z-index:99;
    min-width:180px;
    white-space:nowrap;
    background:#fff
}

.menuzord-menu ul.dropdown li ul.dropdown{
    left:100%
}

.menuzord-menu ul.dropdown li{
    clear:both;
    width:100%;
    border:0;
}

.menuzord-menu ul.dropdown li a{
    width:100%;
    background:0 0;
    padding:10px 25px 10px 22px;
    color:#888;
    text-decoration:none;
    display:inline-block;
    float:left;
    clear:both;
    position:relative;
    outline:0;
    -o-transition:padding .2s linear;
    -moz-transition:padding .2s linear;
    -webkit-transition:padding .2s linear;
    transition:padding .2s linear
}

.menuzord-menu ul.dropdown li:hover>a{
    padding-left:28px;
    padding-right:19px;
    color:#333
}

.menuzord-menu ul.dropdown.dropdown-left{
    left:none
}

.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{
    left:-100%
}

.menuzord-menu li .indicator{
    margin-left:3px
}

.menuzord-menu li ul.dropdown li .indicator{
    position:absolute;
    top:8px;
    right:10px;
}

.menuzord-menu>li>.megamenu{
    width:100%;
    padding:20px 30px;
    left:0;
    position:absolute;
    display:none;
    z-index:99;
    color: #fff;
}

	.side-box {
		height: 300px;
		padding: 0 45px;
		position: relative;
		display: table-cell;
		vertical-align: middle;
		background: rgba(0, 34, 68, 0.8)
	}

	.bg2 {
		background: #024 url(../img/menu01.jpg);
		background-position: left top;
		background-repeat: no-repeat;
	}

.menuzord-menu>li>.megamenu.megamenu-half-width{
    width:50%;
    left:auto
}

.menuzord-menu>li>.megamenu.megamenu-quarter-width{
    width:25%;
    left:auto
}

.menuzord-menu>li>.megamenu .megamenu-row{
    width:100%;
    margin-top:15px
}

.menuzord-menu>li>.megamenu .megamenu-row:first-child{
    margin-top: 20px
}

.menuzord-menu>li>.megamenu .megamenu-row:after,.menuzord-menu>li>.megamenu .megamenu-row:before{
    display:table;
    content:"";
    line-height:0
}

.menuzord-menu>li>.megamenu .megamenu-row:after{
    clear:both
}

.menuzord-menu>li>.megamenu .megamenu-row .col1,.menuzord-menu>li>.megamenu .megamenu-row .col10,.menuzord-menu>li>.megamenu .megamenu-row .col11,.menuzord-menu>li>.megamenu .megamenu-row .col12,.menuzord-menu>li>.megamenu .megamenu-row .col2,.menuzord-menu>li>.megamenu .megamenu-row .col3,.menuzord-menu>li>.megamenu .megamenu-row .col4,.menuzord-menu>li>.megamenu .megamenu-row .col5,.menuzord-menu>li>.megamenu .megamenu-row .col6,.menuzord-menu>li>.megamenu .megamenu-row .col7,.menuzord-menu>li>.megamenu .megamenu-row .col8,.menuzord-menu>li>.megamenu .megamenu-row .col9{
    display:block;
    min-height:20px;
    float: right;
    margin-right:3%
}

.menuzord-menu>li>.megamenu .megamenu-row [class*=col]:first-child{
    margin-right:0
}

.menuzord-menu>li>.megamenu .megamenu-row .col1{
    width:5.583333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col2{
    width:14.166666666666%
}

.menuzord-menu>li>.megamenu .megamenu-row .col3{
    width:22.75%
}

.menuzord-menu>li>.megamenu .megamenu-row .col4{
    width:31.333333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col5{
    width:39.916666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col6{
    width:48.5%
}

.menuzord-menu>li>.megamenu .megamenu-row .col7{
    width:57.083333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col8{
    width:65.666666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col9{
    width:74.25%
}

.menuzord-menu>li>.megamenu .megamenu-row .col10{
    width:82.833333333334%
}

.menuzord-menu>li>.megamenu .megamenu-row .col11{
    width:91.416666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col12{
    width:100%
}

.menuzord .showhide{
    width:60px;
    height:46px;
    padding:13px 0 0;
    display:none;
    float: left;
    text-decoration:none;
    outline:0;
    -webkit-tap-highlight-color:transparent
}

.menuzord .showhide em{
    width:20px;
    height:3px;
    margin:3.5px 20px 0;
    float:right;
    background:#777
}

.menuzord-menu>li>a>i{
    margin:0 5px 0 0;
    float:left;
    line-height:20px;
    font-family:FontAwesome
}

.menuzord-menu>li.search form{
    float:left;
    padding:22px 16px 17px
}

.menuzord-menu>li.search form input[type=text]{
    width:160px;
    padding:5px 10px;
    border:none;
    background:#024;
    border-radius:2px;
    outline:0;
    -o-transition:width 1s ease-out;
    -moz-transition:width 1s ease-out;
    -webkit-transition:width 1s ease-out;
    transition:width 1s ease-out
}

.menuzord-menu>li.search form:hover input[type=text]{
    width:160px
}

.menuzord-tabs{
    width:100%;
    float:left
}

.menuzord-tabs-nav{
    width:20%;
    margin:0;
    padding:0;
    float:left;
    list-style:none
}

.menuzord-tabs-nav>li>a{
    width:100%;
    padding:7px 16px;
    float:left;
    text-decoration:none;
    color:#666;
    border:1px solid #024;
    outline:0
}



.menuzord-tabs-nav li.active a,.menuzord-tabs-nav li:hover a{
    border-bottom: #024 solid 5px;
}

.menuzord-tabs-content{
    width:80%;
    min-height:30px;
    padding:20px;
    float:right;
    display:none;
    border:1px solid #024
}

.menuzord-tabs-content.active{
    display:block
}

.menuzord.blue .menuzord-menu ul.dropdown li:hover>a,.menuzord.blue .menuzord-menu>li.active>a,.menuzord.blue .menuzord-menu>li:hover>a{
    color:#4A89DC
}

.menuzord.green .menuzord-menu ul.dropdown li:hover>a,.menuzord.green .menuzord-menu>li.active>a,.menuzord.green .menuzord-menu>li:hover>a{
    color:#37BC9B
}

.menuzord.red .menuzord-menu ul.dropdown li:hover>a,.menuzord.red .menuzord-menu>li.current-menu-item>a,.menuzord.red .menuzord-menu>li:hover>a{
    color:#fff;
	 border-bottom: #024 solid 8px;
}

.menuzord.orange .menuzord-menu ul.dropdown li:hover>a,.menuzord.orange .menuzord-menu>li.active>a,.menuzord.orange .menuzord-menu>li:hover>a{
    color:#ff670f
}

.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a,.menuzord.yellow .menuzord-menu>li.active>a,.menuzord.yellow .menuzord-menu>li:hover>a{
    color:#F6BB42
}

.menuzord.purple .menuzord-menu ul.dropdown li:hover>a,.menuzord.purple .menuzord-menu>li.active>a,.menuzord.purple .menuzord-menu>li:hover>a{
    color:#967ADC
}

.menuzord.pink .menuzord-menu ul.dropdown li:hover>a,.menuzord.pink .menuzord-menu>li.active>a,.menuzord.pink .menuzord-menu>li:hover>a{
    color:#D770AD
}

@media (max-width:768px){
    .menuzord-responsive.menuzord{
        padding:0;
    }

    .menuzord-responsive .menuzord-brand{
        margin:8px 30px 10px 20px;
        line-height:1.55
    }

    .menuzord-responsive .showhide{
        margin:0
    }

    .menuzord-responsive .menuzord-menu{
        width:100%;
        float:right!important;
		background: #024;
    }

    .menuzord-responsive .menuzord-menu.scrollable{
        overflow-y:auto;
        -webkit-overflow-scrolling:touch
    }

    .menuzord-responsive .menuzord-menu.scrollable>.scrollable-fix{
        display:block
    }

    .menuzord-responsive .menuzord-menu>li{
        width:100%;
        display:block;
        position:relative
    }

	.bg2 {
		background: #024 url(../img/menu01.jpg);
		background-position: right bottom;
		background-repeat: no-repeat;
	}
	
    .menuzord-responsive .menuzord-menu>li>a{
        width:100%;
        padding:12px 20px;
        display:block;
        border-bottom:solid 1px #024;
		color: #fff !important;
    }

    .menuzord-responsive .menuzord-menu>li:first-child>a{
        
    }

    .menuzord-responsive .menuzord-menu ul.dropdown,.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{
        width:100%;
        left:0;
        position:static;
        border:none;
        background:#fff;
        float:left
    }

    .menuzord-responsive .menuzord-menu ul.dropdown li{
        position:relative
    }

    .menuzord-responsive .menuzord-menu ul.dropdown li a{
        border-bottom:solid 1px #024
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a{
        padding-left:40px!important
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>a{
        padding-left:60px!important
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a{
        padding-left:80px!important
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a{
        padding-left:50px!important
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a{
        padding-left:70px!important
    }

    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a{
        padding-left:90px!important
    }
	

    .menuzord-responsive .menuzord-menu li .indicator{
        width:60px;
        height:45px;
        position:absolute;
        right:0;
        top:0;
        text-align:center;
        line-height:43px;
        border-left:solid 1px #f5f5f5
    }

    .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{
        height:38px;
        right:0;
        top:0;
        line-height:36px
    }

    .menuzord-responsive .menuzord-menu>li>.megamenu{
        width:100%!important;
        left:0!important;
        position:static;
        border-top:none;
        border-bottom:solid 1px #024
    }

    .menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row [class*=col]{
        float:none;
        display:block;
        width:100%!important;
        margin-left:0;
        margin-top:15px
    }

    .menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row,.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child{
        margin-top:0
    }

    .menuzord-responsive .menuzord-menu>li.search form{
        width:100%;
        margin:4px 0;
        padding:10px 16px!important
    }

    .menuzord-responsive .menuzord-menu>li.search form input[type=text],.menuzord-responsive .menuzord-tabs-content,.menuzord-responsive .menuzord-tabs-nav{
        width:100%
    }


}

